* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

ul,
ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
}

body {
    font-family: "Be Vietnam Pro", sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #505050;
    background-color: #ffffff;
}

::placeholder {
    font-size: 14px;
}

.header {
    padding: 1rem;
}

.footer {
    font-size: 14px;
    background-color: var(--bs-gray-100);
    padding: 1rem 0;
}

.form-box,
.invoice-box {
    box-shadow: rgb(50 50 93 / 25%) 0px 0px 2px 0px;
    overflow: hidden;
    background-color: #ffffff;
    position: relative;
    border-radius: 1.255rem;
}

.form-box {
    max-width: 720px;
    margin: auto;
}

.form-box h2,
.invoice-box h2 {
    font-size: 24px;
    text-align: center;
    margin: 0 0 1rem;
    border-bottom: 1px solid rgb(0 0 0 / 6%);
    padding: .5rem;
    color: #ffffff;
    background: #f8cb52;
    background: linear-gradient(to right, #d92775 0%, #e91e63 100%);
}

.invoice-box h2 {
    padding: 10px;
    font-size: 20px;
    line-height: 30px;
}

.form-box h3 {
    font-size: 18px;
    background: #f8cb52;
    /* background: linear-gradient(to right, #e5097f 0%, #393185 100%);*/
    color: #1b1f91;
    text-align: center;
    padding: 1rem;
    margin: 20px 0 20px;
}

.form-box h4 {
    font-size: 18px;
    color: #1b1f91;
    padding: 0;
    margin: 0 0 10px;
}

.form-box .form-control {
    border: 1px solid #dadada;
    border-radius: 8px;
}

.form-check-input {
    width: 24px;
    height: 24px;
    margin: -3px 5px 0 0;
    vertical-align: middle;
}

.form-label {
    margin: 0;
}

label.error {
    color: #f00;
    font-size: 12px;
}

label.pg_upload {
    padding: 20px 10px;
    background: #fff;
    border: 2px dashed #1b1f91;
    display: block;
    text-align: center;
    margin: 0 0 20px;
    color: #1b1f91;
    cursor: auto;
}

.form-box li {
    margin-bottom: 1rem;
}

.form-content {
    background-color: var(--bs-gray-100);
    padding: 1.5rem;
}

.form-content ul {
    padding-left: 1rem;
}

.form-content li {
    list-style: disc;
    margin: .8rem 0;
}